@media screen and (-webkit-min-device-pixel-ratio:0) {

}
@media only screen
and (min-width : 641px) {
    .features_section.calculator_sec .row_flex{ margin-left: -15px; margin-right: -15px; }
}
@media only screen
and (min-width : 769px) {
    .container.container_small{ width: 640px; }
	/*------ Custom Bootstrap Classes -------*/
	.col-sm-5ths {
        width: 20%;
        float: left;
    }
    .container.col_padLR_30 div[class^="col-md-"], .container.col_padLR_30 div[class*=" col-md-"], .container.col_padLR_30 div[class^="col-lg-"], .container.col_padLR_30 div[class*=" col-lg-"], .container.col_padLR_30 div[class^="col-sm-"], .container.col_padLR_30 div[class*=" col-sm-"]{ padding-left: 30px; padding-right: 30px; }
	
	.container.col_padLR_30 .row{ margin-left: -30px; margin-right: -30px; }
    
	.container.col_padLR_20 div[class^="col-md-"], .container.col_padLR_20 div[class*=" col-md-"], .container.col_padLR_20 div[class^="col-lg-"], .container.col_padLR_20 div[class*=" col-lg-"], .container.col_padLR_20 div[class^="col-sm-"], .container.col_padLR_20 div[class*=" col-sm-"]{ padding-left: 20px; padding-right: 20px; }
	
	.container.col_padLR_20 .row{ margin-left: -20px; margin-right: -20px; }
    
    .container.col_padLR_10 div[class^="col-md-"], .container.col_padLR_10 div[class*=" col-md-"], .container.col_padLR_10 div[class^="col-lg-"], .container.col_padLR_10 div[class*=" col-lg-"], .container.col_padLR_10 div[class^="col-sm-"], .container.col_padLR_10 div[class*=" col-sm-"]{ padding-left: 10px; padding-right: 10px; }
	
	.container.col_padLR_10 .row{ margin-left: -10px; margin-right: -10px; }
    
    .container.col_padLR_6 div[class^="col-md-"], .container.col_padLR_6 div[class*=" col-md-"], .container.col_padLR_6 div[class^="col-lg-"], .container.col_padLR_6 div[class*=" col-lg-"], .container.col_padLR_6 div[class^="col-sm-"], .container.col_padLR_6 div[class*=" col-sm-"]{ padding-left: 6px; padding-right: 6px; }
	
	.container.col_padLR_6 .row{ margin-left: -6px; margin-right: -6px; }
	
	.calltoAction_section .act_tablecell h3{ font-size: 42px; }
	
}
@media only screen
and (min-width : 993px) {
    .container.container_medium{ width: 905px; }
    .header_section .header_bottom{ position: absolute; top: 0; left: 0; z-index: 9; }
    .header_section .header_bottom .top-menu{ padding: 10px 0; }
	.top-menu .navbar-nav > li{ display: inline-block; vertical-align: middle; float: none; }
    .top-menu .menu_inner{ position: relative; }
    .top-menu .menu_inner .navbar { display:inline-block; margin-bottom: 0px; min-height: auto; }
	/******** Top Menu *********/
	.top-menu #navbar-collapse{ padding: 0; }
    .top-menu .menu_inner .navbar-nav{ float: none; }
	.top-menu .menu_inner .navbar-nav > li > a{ padding: 0 29px;  }
	.top-menu ul.navbar-nav{ margin-top: 0px; }
	
    .menu_inner .navbar-nav > li { position:static; }
    .menu_inner .navbar-nav > li .dropdown-menu { background-color:#0b1d41; border: 0px; padding: 0; }
	.menu_inner .navbar-nav > li .dropdown-menu{ text-align: left; min-width: 280px; top: 38px; left:auto; border-radius: 0px; }
    .menu_inner .navbar-nav .dropdown .dropdown .dropdown-menu{ top: 0; left:100%; }
	.menu_inner .navbar-nav > li .dropdown-menu li { text-align: left; padding:10px 15px; border-bottom: 1px solid #cccccc; }
    .menu_inner .navbar-nav > li.dropdown .fa-caret-down{ padding-left: 5px; }
	.menu_inner .navbar-nav > li .dropdown-menu li:last-child{  border-bottom: 0px; }
	.menu_inner .navbar-nav li .dropdown-menu a{ padding: 0 !important; }
    .menu_inner .navbar-nav li .dropdown-menu li:hover, .menu_inner .navbar-nav li .dropdown-menu li:focus, .menu_inner .navbar-nav li .dropdown-menu li.active{ background-color: #06457a; color: #ffffff; }
    .menu_inner .navbar-nav li .dropdown-menu li:hover > a, .menu_inner .navbar-nav li .dropdown-menu li:focus > a, .menu_inner .navbar-nav li .dropdown-menu li.active > a{ color: #ffffff; }
    
    .top-menu .navbar-nav > li > a{  }
    .top-menu .navbar-nav > li:hover > a, .top-menu .navbar-nav > li:focus > a, .top-menu .navbar-nav > li.active > a{  }
	
	/*------ Custom Bootstrap Classes -------*/
	.col-md-5ths {
        width: 20%;
        float: left;
    }
    
    .services_section .col_flex:nth-child(-n+4){ margin-bottom: 20px; } 
    
}
@media only screen
and (min-width : 1199px)  
    and (max-width : 1365px) {
}
@media only screen
and (min-width : 993px)  
and (max-width : 1199.98px) {
    
    .top-menu .menu_inner .navbar-nav > li > a{ padding: 0 20px;  }
    
    .home_slider .flex-slider ul.slides > li{ height: 550px; }
}
@media only screen
and (min-width : 1200px) {
	/*------ Custom Bootstrap Classes -------*/
	.col-lg-5ths {
        width: 20%;
        float: left;
    }

	
}
@media only screen
and (min-width : 769px)  
and (max-width : 1199.98px) {
	
}
@media only screen
and (min-width : 640px)  
and (max-width : 992.98px) {
    
    .home_slider .flex-slider ul.slides > li{ height: 400px; }
	
}
@media only screen
and (min-width : 1366px) {
    
    .container { width:1310px; }
    
}
@media only screen
and (min-width : 1600px) {
    
}
@media only screen
and (min-width : 1920px) {
    
}
/*------------------ Max Width ------*/
@media only screen
and (max-width : 1365.98px) {
    .home_slider .flex-slider ul.slides > li .onslider .text_contain{ padding-left: 130px; }
}
@media only screen
and (max-width : 1199.98px) {
    
    .home_slider .flex-slider ul.slides > li .onslider .act_tablecell{ width: 100%; }
    .home_slider .flex-slider ul.slides > li .onslider .act_tablecell:nth-child(2){ display: none; }
    .home_slider .flex-slider ul.slides > li .onslider .text_contain{ padding-left: 65px; }
    
    .services_section figcaption h4{ font-size: 17px; }   
    
    .inner_banner { height: 300px; }
}
@media only screen
and (max-width : 992.98px) {
    p, ul, ol, li, address { font-size:15px; line-height: 25px; }
    body{ font-size:15px; line-height: 25px; }
    .banner_button { padding: 15px; font-size: 15px; line-height: 15px; }
    .header_section .header_bottom{ background-color: #0b1d41; }
    .header_section{ }
    .header_section .logo{ }
	.navbar-header { display:inline-block !important; vertical-align: middle; float:none; }
	
	.navbar-header .navbar-toggle { margin:0 0 0 18px; padding:0; position:relative; }
	.navbar-header .navbar-toggle .icon-bar { background-color:#ffffff; }
	.navbar-header .navbar-toggle.drop_menu { z-index:999; }
	.navbar-header .navbar-toggle.drop_menu .icon-bar { background-color:#ffffff; }
	
	.navbar-header .navbar-toggle.drop_menu .icon-bar { opacity:0;}
	.navbar-header .navbar-toggle.drop_menu .icon-bar:first-child { opacity:1; -webkit-transform: rotate(45deg); transform: rotate(45deg);}
	.navbar-header .navbar-toggle.drop_menu .icon-bar:last-child { opacity:1; -webkit-transform: rotate(-45deg); transform: rotate(-45deg); margin:0; position:relative; top:-8px;}
	
	.top-menu .menu_inner .navbar-nav li a{ padding: 14px; }
	.top-menu .menu_inner { position:fixed; background-color:rgba(2,16,46,0.9); width:0; height:0; top:0; left:0; overflow:hidden; z-index:99; }
	.top-menu .menu_inner.drop_menu { width:100%; height:100%; height:100vh; border-radius:0;}
	
	.top-menu .menu_inner .navbar-nav li { float: left; width:100%; text-align:center; }
	.top-menu .menu_inner .navbar-nav li a { color:#ffffff; display:inline-block;}
	.top-menu .menu_inner .navbar { margin-top:80px;}
	.top-menu .navbar-nav li.active a,
	.top-menu .navbar-nav li a:focus,
	.top-menu .navbar-nav li a:hover { background-color:transparent; color: #fbd510; }
    
    .top-menu .menu_inner .navbar-nav li a::after{ top: 45px; }
    
    .top-menu .menu_inner li { cursor:pointer;}
    .top-menu .menu_inner .dropdown, .top-menu .menu_inner .dropdown-submenu { position:relative; z-index: 3; }
    .top-menu .menu_inner .toChild { position:absolute; right:20px; width:16px; height:9px; top: 13px; font-size: 20px; font-weight: 700; color: #fbd510; display: inline-block; }
    
    .top-menu .menu_inner .navbar-collapse { border-top:0; -webkit-box-shadow: none; box-shadow: none; }
    
    .menu_inner .navbar-nav > li.dropdown .fa-caret-down{ padding-left: 5px; }
    .menu_inner .navbar-nav ul.dropdown-menu { position:static; background-color:rgba(0,6,18,0.9); float:left; width:100%; -webkit-box-shadow:none; box-shadow:none; border:none; z-index: 3; }
	
	.navbar-header .navbar-toggle { margin-top:0px; }
    
    .header_section #searchbar { top: 0; }
    .header_section .hdr_search.on-mob{ display: inline-block !important; } 
	
	/*.home_slider .flex-slider ul.slides > li .onslider h2{ font-size: 32px;}*/
    .home_slider .flex-slider ul.slides > li .onslider .text_contain{ padding-left: 0; }
    .home_slider .flex-slider ul.slides > li .onslider h2{ font-size: 30px; }
    .home_slider .flex-slider ul.slides > li::after{ background: rgba(11,29,65,1);background: -moz-linear-gradient(top, rgba(11,29,65,1) 18%, rgba(11,29,65,0.47) 82%, rgba(241,111,92,0) 100%);background: -webkit-gradient(left top, left bottom, color-stop(18%, rgba(11,29,65,1)), color-stop(82%, rgba(11,29,65,0.47)), color-stop(100%, rgba(241,111,92,0)));background: -webkit-linear-gradient(top, rgba(11,29,65,1) 18%, rgba(11,29,65,0.47) 82%, rgba(241,111,92,0) 100%);background: -o-linear-gradient(top, rgba(11,29,65,1) 18%, rgba(11,29,65,0.47) 82%, rgba(241,111,92,0) 100%);background: -ms-linear-gradient(top, rgba(11,29,65,1) 18%, rgba(11,29,65,0.47) 82%, rgba(241,111,92,0) 100%);
background: linear-gradient(to bottom, rgba(11,29,65,1) 18%, rgba(11,29,65,0.47) 82%, rgba(241,111,92,0) 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0b1d41', endColorstr='#f16f5c', GradientType=0 ); }
    
    .header_section .header_top .act_tablecell:first-child{ width: 80%; }
    .header_section .header_top .act_tablecell:nth-child(2){ text-align: right; }
    
    .welcome_section h1{ font-size: 45px; }
    
    .services_section .col_flex{ width: 50%; }
    .services_section .col_flex:nth-child(-n+6){ margin-bottom: 20px; }
    
    .inner_banner { height: 200px; }
     .inner_banner.no-title{ height: 80px; }
}

@media only screen
and (max-width : 768.98px) {
    .pad_50 { padding: 40px; }
    .padT_50 { padding-top:40px; }
    .padTB_50 { padding: 40px 0; }
    .padTB_60 { padding: 50px 0; }
    .padT_60 { padding-top: 50px; }
    .padB_60 { padding-bottom: 50px; }
    .padTB_40 { padding: 30px 0; }
    
    .welcome_section h1{ font-size: 38px; line-height: 45px; }
    .welcome_section h5{ font-size: 16px; }
    .welcome_section .text_contain{ margin-top: 25px; }
	
	.calltoAction_section .act_tablecell{ float: left; width: 100% !important; text-align: center !important; }
	.calltoAction_section .act_tablecell h3{ padding: 0; }
	.calltoAction_section .act_tablecell:first-child{ margin-bottom: 25px; }
    
    .enquiry_testimonial_section .act_tablecell{ float: left; width: 100% ; padding: 0 !important; }
    .enquiry_testimonial_section .act_tablecell:nth-child(2){ margin-top: 30px; }
    
    .partner_section .carousel_wrapper{ padding-top: 30px;  padding-bottom: 30px; }
    
    .footer_section .footer_top .col:nth-child(-n+2){ margin-bottom: 30px; }
    
    .inner_banner { height: 180px; }
    .inner_banner .text_contain{ width: 100%; text-align: center; }
    .inner_banner.no-title{ height: 50px; }
    
    .contactUs_section .contactInfo_sec{ margin-bottom: 30px; }
    .content_section .right-sidebar, .content_section .sidebar_menu{ padding: 30px 16px; }
    
    .section_404 { padding-top: 80px;  padding-bottom: 60px; }
    
}
@media only screen
and (min-width : 481px)
and (max-width : 768.98px) {
	
}
@media only screen
and (min-width : 481px)
and (max-width : 640.98px) {
	
}
@media only screen
    and (max-width : 640.98px) {
    .visible-vxs{ display: block !important; }
    .col-vxs-12 { width:100%;}
    .col-vxs-6 { width:50%;}
    .hidden-vxs{ display: none; }
        
    .home_slider .flex-slider ul.slides > li { height: 340px; }
    .home_slider .flex-slider ul.slides > li .onslider .text_contain{ padding-top: 20px; }
        
    .services_section .col_flex{ width: 100%; }  
    .services_section .col_flex:nth-child(-n+7){ margin-bottom: 20px; }  
        
    .footer_section .contactInfo_sec{ margin-top: 30px; }
        
    #scroll_top{ right: 20px; }    
    
    .inner_banner { height: 170px; } 
        
    .teamSingle_section .act_tablecell{float:left;width:100%;}
    .teamSingle_section .act_tablecell:first-child, .teamSingle_section .act_tablecell:last-child{padding:0;}
    .teamSingle_section .act_table h1{font-size:35px !important;}    
        
}
@media only screen
and (max-width : 480.98px) {
    h1{ font-size:24px; }
    h2{ font-size:24px; }
    h3{ font-size:24px; }
    h4{ font-size:18px; }
    h5{ font-size:17px; }
    h6{ font-size:15px; }
    p, ul, ol, li, address { font-size:14px; line-height: 24px; }
    body { font-size:14px; line-height: 24px; }
    .pad_50 { padding: 30px; }
    .padT_50 { padding-top:30px; }
    .padTB_50 { padding: 30px 0; }
    .padTB_60 { padding: 35px 0; }
    .padT_60 { padding-top: 35px; }
    .padB_60 { padding-bottom: 35px; }
    .padTB_40 { padding: 20px 0; }
    .padTB_85 { padding-top: 42px; padding-bottom: 42px; }
    .padTB_90{ padding-top: 45px; padding-bottom: 45px; }
    .padTB_100{ padding-top: 50px; padding-bottom: 50px; }
    .padTB_100_90 { padding-top: 50px; padding-bottom: 45px; }
    .main_button{ padding: 12px 25px; font-size: 14px; line-height: 14px; }
    
    .home_title { font-size: 24px; }
    
    .call_sec li{ margin-right: 20px; line-height: 15px; }
    .call_sec li:last-child a{font-size: 15px; }
    
    .header_section .header_bottom {  }
    .header_section .logo img{ max-width: 200px; }
    
    .banner_button { font-size: 14px; line-height: 15px; padding: 8px 15px; margin-top: 12px; }
    
	.home_slider .flex-slider .flex-direction-nav, .home_slider .flex-slider .flex-control-nav{ display: none; }
    .home_slider .flex-slider ul.slides > li { height: 275px; }
	.home_slider .flex-slider ul.slides > li .onslider h2{ font-size: 20px; margin-top: 0px; margin-bottom: 14px; }
	.home_slider .flex-slider ul.slides > li .onslider p{ font-size: 13px; line-height: 18px; }
    .home_slider .flex-slider ul.slides > li .onslider p a{ font-size: 14px; }
    
    .welcome_section h1{ font-size: 26px; }
    
    .pagenation_section .pagination{ margin: 15px 0 30px 0;}
    
    .partner_section .carousel_wrapper{ padding-top: 25px;  padding-bottom: 25px; border-top: 6px solid #f5f5f5; }
    
    .footer_section .footer_top{ padding-top: 35px; padding-bottom: 20px; }
    .footer_section .contactInfo_sec .act_tablecell{ float: left; width: 100%; }
    .footer_section .contactInfo_sec .act_tablecell:nth-child(1){ border-right: 0px; padding-right: 0; padding-bottom: 15px; border-bottom: 1px solid #0158a5; }
    .footer_section .contactInfo_sec .act_tablecell:nth-child(2){ padding-left: 0; padding-top: 15px; }
    .footer_section .contactInfo_sec h4{ text-align: left; }
    
    .inner_banner { height: 120px; }
    .inner_banner .page_title{ bottom: 30px; }
    
    .section_404 { padding-top: 50px;  padding-bottom: 40px; }
    .section_404 .fa-exclamation-triangle{ font-size: 90px; margin-bottom: 20px; }
    .section_404 h1{ font-size: 68px; }

}
@media only screen
    and (max-width : 380.98px) {

}